 .u-section-1 {
  background-image: url("/images/photo85.JPEG");
  background-position: 22.46% 56.06%;
  background-size: 145%;
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1114px;
}

.u-section-2 .u-text-1 {
  margin: 31px auto 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 11px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 27px 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 22px auto 26px;
} .u-section-3 {
  min-height: 318px;
}

.u-section-3 .u-sheet-1 {
  min-height: 641px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 53px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 17px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 442px;
  background-image: url("/images/Service.jpg");
  background-position: 50% 10.22%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-3 .u-image-1 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 419px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 651px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-3 .u-image-1 {
    min-height: 264px;
  }
} .u-section-4 {
  background-image: url("/images/IMG_4248.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 406px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 335px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 257px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 193px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 122px;
  }
}